﻿@model PredictSat.Web.ViewModels.PredictionCompleteViewModel

@{
    ViewBag.Title = "Details";
}

<h2>Prediction Details</h2>

<div>

	<hr />
    <dl class="dl-horizontal">

        <dt>
            @Html.DisplayNameFor(model => model.SchoolName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SchoolName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ForYear)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ForYear)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NumberTestTakers)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.NumberTestTakers)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PeerIndex)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PeerIndex)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PerformanceCategoryScore)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PerformanceCategoryScore)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NumberOfClassesMean)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.NumberOfClassesMean)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SchoolWideTeacherPupilRation)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SchoolWideTeacherPupilRation)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AvgClassSizeMean)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AvgClassSizeMean)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ProgressCategoryScore)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ProgressCategoryScore)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SizeOfSmallestClass)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SizeOfSmallestClass)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.TotalRegisterMean)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TotalRegisterMean)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.EnviromentCategoryScore)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.EnviromentCategoryScore)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CriticalReadingMean)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CriticalReadingMean)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.MathematicsMean)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.MathematicsMean)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.WritingMean)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.WritingMean)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Back to List", "Index")
</p>
